Subject: Re: sysfs cpu entry

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 27 Apr 2008 09:10:30 +1000

On Thu, 2008-04-24 at 21:08 -0700, Kevin Diggs wrote:
> P.S.:  On an unrelated note, anyone know where to start looking for
> problems in pmac_zilog. My 8600 modem which worked fine in 2.4 is now
> essentially useless. Some problem with handshaking, I think.

It's possible that handshaking is broken, I remember some nasty tricks
with it on some Apple HW and I may have gotten that wrong... 

Ben.